Bug 459326 - My x server does not start
Summary: My x server does not start
Keywords:
Status: CLOSED DUPLICATE of bug 458807
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: rawhide
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-16 14:48 UTC by gundark2
Modified: 2018-04-11 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 23:03:00 UTC
Type: ---


Attachments (Terms of Use)
xorg log with errors (7.42 KB, text/plain)
2008-08-16 14:48 UTC, gundark2
no flags Details

Description gundark2 2008-08-16 14:48:44 UTC
Created attachment 314430 [details]
xorg log with errors

Description of problem:
The xorg server on my laptop does not start.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1. Start computer
2.
3.
  
Actual results:
Graphical server does not start

Expected results:
Graphical server starting

Additional info:
Attached is my xorg.log with some errors inside

Comment 1 Matěj Cepl 2008-09-09 23:03:00 UTC

*** This bug has been marked as a duplicate of bug 458807 ***


Note You need to log in before you can comment on or make changes to this bug.